/* undo */
"Change Metrics" = "Zurichtung verändern";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Glyph-Namen kopieren";

/* Glyph info box */
"Group" = "Gruppe";

/* glyph context menu */
"Show all glyphs that use this glyph as a component" = "Alle Glyphen zeigen, die diesen Glyphen als Komponente benutzen";

/* Title of Text tool */
"Text" = "Text-Werkzeug";

